.div_xx {
	color: #F90;
}

.div_title {
	font-weight: bold;
}

    h1,h2,h3 {

    font-weight: normal;

    margin: 0;

    color: #3e3a39;

    }

    body {

        color: #595757;

    }

    a {

    color: #656565;

    }

    @media (min-width: 768px) {

        a:link,

        a:active,

        a:focus,

        a:hover {

            text-decoration:none;

        }

    }



    ol,ul {

    padding-left: 40px;

    }

    ul li {

    line-height: 1.2em;

    }

    h2 {

    font-size: 1.2em;

    }



    .card-block {

        background-color: #fff;

        padding: 10px;

    }





    .banner-page-wizard .feedback-wrap .qrcode {

    margin-left: 0 !important;

    }



    .tab-content>.tab-pane {

        display: none;

    }

    .tab-content>.active {

    display: block;

    }







    .location-chooser-wrap{

        width: 100%;

        height: 100%;

        position: fixed;

        background-color: #fff;

        top:0;

        left:0;

        overflow: auto;

    }

    .location-chooser-wrap {

        z-index: 100000;

    }

    @media (min-width: 768px) {

        h2 {

            font-size: 2em;

        }

        .card-block {

            padding: 20px 30px;

        }

        .wizard-question-wrap {

            max-width: 500px;

            margin: 0 auto;

        }



    }

    strong{

        font-weight: 600;

    }

    .code-img-wrap{

        width: 100px;

    }

    /*pc1.1*/

    .main-col-1200{

        width: 1200px;

        margin: 0 auto;

    }
body {

            background-color: #F1F2F3;

            line-height: 2em;

        }

        p{

            margin: 0;

        }

        .side-bar{

            margin-left: 20px;

            padding: 0;

            background-color: #ffffff;

        }



        .rexian{

            padding: 40px 20px;

        }

        .rexian-con{

            border-bottom: 1px solid #cacaca;

            border-top: 1px solid #cacaca;

            font-size: 22px;

            color: #666666;

            height:70px;

            line-height: 70px;

        }

        .rexian-con>div{

            float: left;

        }

        .rexian .icon-telephone{

            font-size: 40px;

            line-height: 70px;

            width: 36px;

            padding-left: 5px;

        }

        .rexian .phone-number{

            text-align: center;

            width: 255px;

        }





        .related-article{

            padding: 10px 20px 30px 20px;

        }

        .related-article p{

            font-size: 18px;

            color: #666666;

        }

        .related-article p span{

            float: left;

        }

        .related-article p a{

            float: right;

            color: #666666;

            font-size: 16px;

        }

        .related-article .icon-arrow-right:before{

            font-weight: 600;

        }

        .related-con a{

            font-size: 14px;

            line-height: 3em;

            display: block;

        }



        .article-list{

            background-color: #FFFFFF;

            padding: 30px;

            line-height: 0;

            margin-bottom: 20px;

            display: block;

        }

        .article-title{

            color: #000000;

            line-height: 3em;

            font-size: 16px;

        }

        .article-intro{

            padding: 16px 0;

            font-size: 14px;

            color: #333333;

            line-height: 24px;

        }

        .article-meta{

            color: #999999;

            font-size: 12px;

            line-height: 1.1em;

            padding-top: 8px;

        }

        .font-red{

            color: #ff9900;

        }

        .icon-arrow-right{

            font-weight: 600;

        }

        .pager-link{

            background: #FFFFFF;

            display: block;

            text-align: center;

            line-height: 2.5em;

        }

        .pager-link:hover{

            background: #ff9900;

            color: #FFFFFF;

        }
		
.block-link {

display: block;

width: 100%;

}

.primary-cta-wrap {

    position: relative;

    margin: 0 auto;

    padding-top: 2.3em;

    width: 4em;

}

.primary-cta-cycle {

    position: absolute;

    top: -1.8em;

    left: 0;

    background: #ff9900;

    border: solid 0.25em #fff;

    box-shadow: 0 -1px 1px rgba(204, 204, 204, 0.2);

    padding: 3px;

}



.primary-cta-cycle .icon-font-zero {

    font-size: 2.1em;

    color: #fff;

}



.loc-wrap a:hover{

    color: #666666;

}

.loc-wrap span:last-child{

    color: #ff9900;

}
	*{margin:0;padding:0;}
html,body{padding:0;font-size:14px;color: #19191b;font-family:"΢   ź ","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei","Microsoft Yahei","tahoma","sans-serif";margin:0 auto;text-align:left;
background:#ffffff;background-position: top;}
div,form,img,ul,ol,li,dl,dt,dd{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
   .nav-menu{

        background-color: #FFFFFF;

        box-shadow: 0 0 8px 2px #e5e5e5;

        margin-bottom: 20px;

    }

    .nav-menu .index{

        text-align: center;

        font-size: 16px;

        color: #999999;

        line-height: 3em;

    }

    .nav-menu .index a{

        display: block;

    }

    .nav-menu .selected{

        background-color: #ff9900;

        position: relative;

    }

    .nav-menu .selected a{

        color: #FFFFFF;

    }
.article-list-wrap.td{
	padding:20px;
}
    .nav-menu .selected:after{

        content: '';

        display: block;

        width: 25px;

        height: 10px;

        background-image: url("/static/img/side-bar-sanjiao.png");

        background-size: contain;

        position: absolute;

        left: 50%;

        bottom: -10px;

    }
	.a{
		    font-size: 19px;
    color: #ea581d;
    line-height: 40px;

	}
.txt{
	
    font-size: 14px;
   
    line-height: 1.8em;
}

td{padding:0px 7px;}
.sevice_intro{
width:926px;
margin:0 auto;
}
.sevice_intro_title{
color:#fc8d34;
font-size:22px;
font-weight:bold;
line-height:55px;
font-family:"微软雅黑";
border-bottom:2px solid #fc8d34;
margin-bottom:20px;
}
.sevice_intro_title span{
font-family:Bodoni Bk BT, sans-serif;
font-weight:100;
}
.sevice_intro p{
font-family:"微软雅黑";
text-indent:2em;
font-size:14px;
color:#3e3a39;
}
.puerpera{
width:226px;
text-align:center;
}
.puerpera_title{
font-size:20px;
color:#fc8d34;
font-family:"微软雅黑";
margin-top:20px;

}
.puerpera p{
text-align:left;
text-indent:2em;
}